/* 932C2C - main red */
/* ffC714 - main yellow */
body, table{
  margin: 0;
  background-color: #932C2C;
  font-family:Helvetica,Arial,sans-serif;
  font-size:small;
  color: #334;
}

#body{
  border: solid 50px white;
  border-bottom: solid 200px white;
  padding: 2px;
}

#head{
  background-color: white;
}

#head img{
  float: left;
  border: 0;
}

#content, table{
  padding: 1em;
  background-color: white;
}

#footer{
  margin-top: 2px;
  text-align: right;
  font-size: smaller;
  font-weight: bolder;
  color: #ffC714;
}

#footer a {text-decoration: none;}
#footer a:link, #footer a:visited { color:#ffc757; }

form{
  text-align: right;
}

fieldset{
  text-align: left;
}

label{
  display: inline-block;
  width: 150px;
  vertical-align: top;
  font-weight: bold;
}

input[type=text], textarea{
  width: 40em;
}

.mceEditor{
  margin-left: 155px;
}

h1{
  color: #600;
  margin: 20px 0 0 0;
}

h2{
  margin: 20px 0 0 0;
  font-weight: normal;
  color: #800;
}

p.meta {
  margin: 0 3px;
  font-size: 95%;
}

p.meta a{
  border-left: solid 1px #bb7;
  padding-left: 5px;
  margin-left: 5px;
  text-decoration: none;
  color: #a00;
  font-size: 110%;
}

#ads{
  margin-left: 1em;
  border-left: solid 1px #eacece;
  padding-left: 1em;
  float:right;
}

#content-footer{
  clear: both;
}

.truncatedDetail{
  background-color: #fff9f7;
  padding: 5px;
  border: solid 1px #ffe5d9;
  color: inherit;
  cursor: pointer;
}

.tag {
  background-color: #fff9f7;
  padding: 3px;
  border: solid 1px #ffe5d9;
  color: inherit;
  font-size: 90%
}

.preview{
    font-size: 200%;
    color: red;
    font-weight: bold;
    text-decoration: none;
    padding: 60px;
}

/*   M E N U   */
#nav{
  clear: both;
}

.nav{
  clear: both;
}

ul.nav,
.nav ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.nav{
	display: table;
}
ul.nav>li{
	display: table-cell;
	position: relative;
	padding: 2px 6px;
}

ul.nav li>ul{
/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	max-width: 40ex;
	margin-left: -6px;
	margin-top: 2px;
}

ul.nav li:hover>ul{
/*When hovered, make them appear*/
	display : block;
}

.nav ul li a{
/*Make the hyperlinks as a block element, sort of a hover effect*/
	display: block;
	padding: 2px 10px;
}

/*** Menu colors (customizable) ***/

ul.nav,
.nav li a,
.nav ul,
.nav ul li a{
  background-color:#932C2C;
  color:#ffC714;
  font-weight: bold;
}


ul.nav li a:hover,
ul.nav li:hover,
.nav ul li a:hover{
  background-color: #934141;
}
/*
ul.nav li:active,
.nav ul li a:active{
	background-color: #036;
	color: #fff;
}
*/
ul.nav,
.nav ul{
  border: 0px;
}

.nav a{
	text-decoration: none;
}


